<ART ID="00841" PID="1910" JID="134" BPAGE="1355" EPAGE="1400" PII="S0218216510008418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATIONS OF THE TWISTED ALEXANDER POLYNOMIALS OF 2-BRIDGE KNOTS AT &#x00B1;1</MTI>
<RTI>Twisted Alexander Polynomials at &#x00B1;1</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKAMI</FNM>
<SNM>HIRASAWA</SNM>
<EAD>hirasawa.mikami@nitech.ac.jp</EAD>
<X-REF REFID="S0218216510008418AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008418AF001">Department of Mathematics, Nagoya Institute of Technology, Nagoya Aichi 466-8555, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KUNIO</FNM>
<SNM>MURASUGI</SNM>
<EAD>murasugi@math.toronto.edu</EAD>
<X-REF REFID="S0218216510008418AF002"></X-REF>
</AUT>
<AFF ID="S0218216510008418AF002">Department of Mathematics, University of Toronto, Toronto, ON M5S2E4, <CNY>Canada</CNY></AFF>
</A-GRP>
<DED>Dedicated to Jose Maria Montesinos on the Occasion of his 65th Birthday</DED>
<HIST>
<AC>23 June 2009</AC>
</HIST>
<ABST>
<P>Let <F>H(p)</F> be the set of 2-bridge knots <F>K(r)</F>, <F>0&#x003C;r&#x003C;1</F>, such that there is a meridian-preserving epimorphism from <F>G(K(r))</F>, the knot group, to <F>G(K(1/p))</F> with <F>p</F> odd. Then there is an algebraic integer <F>s<INF>0</INF></F> such that for any <F>K(r)</F> in <F>H(p)</F>, <F>G(K(r))</F> has a parabolic representation &#x03C1; into <F>SL(2, &#x2124;[s<INF>0</INF>]) &#x2282;SL(2, &#x2102;)</F>. Let <F><TEX ID="S0218216510008418M001">$\widetilde{\Delta}_{\rho, K(r)}(t)$</TEX></F> be the twisted Alexander polynomial associated to &#x03C1;. Then we prove that for any <F>K(r)</F> in <F>H(p)</F>, <F><TEX ID="S0218216510008418M002">$\widetilde{\Delta}_{\rho, K(r)}(1) = -2s_0^{-1}$</TEX></F> and <F><TEX ID="S0218216510008418M003">$\widetilde{\Delta}_{\rho, K(r)}(-1) = -2s_0^{-1}\mu^2$</TEX></F>, where <F><TEX ID="S0218216510008418M004">$s_0^{-1}$</TEX></F>, <F>&#x03BC; &#x2208; &#x2124;[s<INF>0</INF>]</F>. The number &#x03BC; can be recursively evaluated.</P>
</ABST>
<KWDG>
<KWD>Alexander polynomial</KWD>
<KWD>2-bridge knot</KWD>
<KWD>knot group</KWD>
<KWD>parabolic representation</KWD>
<KWD>twisted Alexander polynomial</KWD>
<KWD>continued fraction</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
